<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="in"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Persyaratan di negara dan wilayah tertentu</title></head><body id=""><div class="header">Informasi penting</div><h1>Persyaratan di negara dan wilayah tertentu</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Di beberapa negara/wilayah, Anda mungkin diminta menyertakan informasi tambahan (seperti kartu garansi yang masih berlaku).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Garansi Terbatas Diperpanjang — Hanya Australia</a></div><div><a href="Limited-warranty-for-MLC.html">Garansi terbatas untuk Republik Rakyat Tiongkok</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Garansi terbatas untuk Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Garansi terbatas untuk Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Garansi terbatas untuk India</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Perluasan layanan di Area Ekonomi Eropa (EEA), di Swiss dan di Republik Turki</a></div><div><a href="Limited-warranty-for-Spain.html">Garansi terbatas untuk Spanyol</a></div><div><a href="Limited-warranty-for-Portugal.html">Garansi terbatas untuk Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Ketentuan untuk Spanyol dan Portugal.</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Garansi terbatas untuk Republik Turki</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>